adobe-flashplugin 1:20160209.1-0ubuntu0.15.10.1 source package in Ubuntu

Changelog

adobe-flashplugin (1:20160209.1-0ubuntu0.15.10.1) wily; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.569
    - PPAPI: 20.0.0.306

 -- Chris Coulson <email address hidden>  Tue, 09 Feb 2016 21:12:48 +0000

Upload details

Uploaded by:
Chris Coulson on 2016-02-09
Uploaded to:
Wily
Original maintainer:
DL-Flash Player Ubuntu
Architectures:
i386 amd64
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
adobe-flashplugin_20160209.1.orig.tar.gz (deleted)
adobe-flashplugin_20160209.1-0ubuntu0.15.10.1.diff.gz (deleted)
adobe-flashplugin_20160209.1-0ubuntu0.15.10.1.dsc (deleted)

View changes file

Binary packages built by this source

adobe-flash-properties-gtk: No summary available for adobe-flash-properties-gtk in ubuntu wily.

No description available for adobe-flash-properties-gtk in ubuntu wily.

adobe-flash-properties-kde: No summary available for adobe-flash-properties-kde in ubuntu wily.

No description available for adobe-flash-properties-kde in ubuntu wily.

adobe-flashplugin: No summary available for adobe-flashplugin in ubuntu wily.

No description available for adobe-flashplugin in ubuntu wily.